#
# Makefile for VAX/VMS (First check config.h)
#
CC = cc
CFLAGS = /NOLIST/OPTIMIZE
LINK = link
LINKFLAGS = /EXE=amscm
O = obj

OBJS = amscm.$(O), error.$(O), eval.$(O), generic_os.$(O), \
	int.$(O), init.$(O), memory.$(O), mk.$(O), \
	numop.$(O), prim.$(O), print.$(O), read.$(O)

all : amscm.exe
	write sys$output "OK"

amscm.exe : $(OBJS)
	$(LINK) $(LINKFLAGS) $(OBJS)

$(OBJS) : config.h op.h amscm.h prim.h

clean :
	delete /nolog *.obj;*  amscm.exe;*  tmp%;*
